/*      MAIN CSS        */
body::-webkit-scrollbar {
    width: 0 !important
}

body {
    overflow: hidden;
    height: 100vh;
}

#orange {
    background-color: #ffbc42;
}

#black {
    background-color: #000000;
}

#pink {
    background-color: #ffbfdd;
}

.header, .menu, .icons {
    vertical-align: middle;
    text-align: center;
}

.header {
    font-family: "Montserrat SemiBold", sans-serif;
    letter-spacing: 0.1em;
    font-size: x-large;
    line-height: 0.99;
}

.menu, .link-white, .link-black {
    font-family: "Montserrat Medium", sans-serif;
    letter-spacing: 0.1em;
}

.menu, .link-white, .white {
    color: #ffffff; !important;
}

.link-white:hover {
    color: #7a7a7a;
}

.link-black {
    color: #000000;
}

.link-black:hover {
    color: #ffffff;
}

.iconsbox {
    max-height: 100px;
}

.icons {
    padding: 10px;
    margin-top: 70px;
    max-height: 50px;
}

table.main {
    display: inline-block;
}

tr.main {
    height: 200px;
}

p, h2 {
    text-align: center;
}

/*
        PAGES CSS
                        */

#pageright {
    background-color: #ffffff;
}

#rightorange, #rightpink, #rightwhite {
    height: 72%;
    width: 85%;
    text-align: center;
    margin: 6% auto;
    display:flex;
    align-items:center;
}

#rightorange {
    border: 4px solid #ffbc42;
}

#rightpink {
    border: 4px solid #ffbfdd;
}

.tableright {
    font-family: "Montserrat SemiBold",sans-serif;
    width: 100%;
    margin-left: 20px;
}

.medium {
    font-family: "Montserrat Medium",sans-serif;
}

.titleorange, .titlepink {
    font-family: "Montserrat ExtraBold", sans-serif;
    text-decoration: underline;
    font-size: 42px;
    text-align: left;
    height: 80px; !important;
}

.titleorange {
    color: #ffbc42;
}

.titlepink {
    color: #ffbfdd;
}

.small {
    font-size: small;
}

tr {
    height: 20px;
}

#full {
    display:flex;
    align-items: center;
    justify-content: center;
    height: 100vh;
}

#welcome {
    font-family: "Montserrat ExtraBold", sans-serif;
    font-size: 42px;
}

#note {
    font-family: "Montserrat Medium", sans-serif;
    font-size: small;
    font-style: italic;
    width: auto;
}